Bug 5896 - [UPDATE REQUEST] Upgrade initscripts
: [UPDATE REQUEST] Upgrade initscripts
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-06 12:29 MSD by a.lahin
Modified: 2015-07-20 12:21 MSD (History)
2 users (show)

See Also:
RPM Package: initscripts
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description a.lahin 2015-07-06 12:29:25 MSD
We need to upgrade initscripts for newer systemd (v.219)
Comment 1 a.lahin 2015-07-06 12:29:39 MSD
Advisory:
Update initscripts & ppp (for newer systemd)

initscripts:
https://abf.io/build_lists/2518267
https://abf.io/build_lists/2518268

ppp:
https://abf.io/build_lists/2518269
https://abf.io/build_lists/2518270
Advisory:
Update initscripts & ppp (for newer systemd)

initscripts:
https://abf.io/build_lists/2518267
https://abf.io/build_lists/2518268

ppp:
https://abf.io/build_lists/2518269
https://abf.io/build_lists/2518270
Comment 2 Vladimir Potapov 2015-07-14 21:25:18 MSD
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2015-07-20 11:53:16 MSD
initscripts-9.56-2
https://abf.io/build_lists/2518267
https://abf.io/build_lists/2518268

ppp-2.4.7-4
https://abf.io/build_lists/2518269
https://abf.io/build_lists/2518270
************************** Advisory ***************************
Update initscripts & ppp (for newer systemd)
***************************************************************
QA Verified